* {margin: 0px;}
body {font-family: verdana, arial, helvetica, sans-serif; font-size: 0.875em; color: #333333; background: #FFFFFF; margin: 20px 0px 0px 0px;}
html, body {height: 100%;} 

form, div {margin: 0px; padding: 0px;}

h1,h2,h3,h4,h5,h6 {font-weight: bold; line-height: 1.7em; margin: 12px 0;}
h1 {margin-bottom: 20px;}
h1, h2 {font-size: 1.6em;}
h3, h4 {font-size: 1.4em;}
h5, h6 {font-size: 1.2em;}
h1, h3, h5 {color: #03467B;}
h2, h4, h6 {color: #333333;}

a:link, a:visited, a:active {color: #333333; font-weight: bold; text-decoration: none;}
a:hover {color: #03467B; text-decoration: none;}

p {line-height: 1.5em;}
p + p {margin-top: 1em;}

div#wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -84px;}

div#headtop {height: 70px; width: 100%; min-width: 900px; text-align: center;}
div#headtop a.rightimg {margin-left: 290px;}
div#headbase {height: 237px; width: 100%; min-width: 900px; background: url(../images_template/head_bg.jpg) repeat-x top left; text-align: center;}

div#navbar {width: 900px; margin: 20px auto 15px auto; line-height: 36px; background: url(../images_template/nav_bg.jpg) repeat-x top left; text-align: center;}
div#navbar a {font-size: 1em; color: #FFFFFF; padding: 4px 25px;}
div#navbar a:hover {color: #FCF453;}

div#container {width: 900px; margin: 0px auto; margin-bottom: 15px;}
div#colleft {width: 180px; position: relative; float: left; background-color: #DCECF8; padding: 7px; text-align: center;}
div#colright {width: 680px; position: relative; float: right;}
div#colfull {width: 900px;}
div.before {width: 330px; position: relative; float: left; margin-top: 15px;}
div.after {width: 330px; position: relative; float: right; margin-top: 15px;}

div#footer, div#push {height: 84px; clear: both;}
div#footer {height: 84px; min-width: 900px; background: url(../images_template/footer_bg.jpg) repeat-x top left; text-align: center;}
div#footer p {line-height: 12px; margin: 0px; padding: 0px; font-size: 9px;}
div#footer p.topline {padding: 27px 0px 5px 0px; color: #FFDA00; font-size: 10px;}
div#footer a {color: #FCF453;}
div#footer a:hover {color: #2894C3;}

div#gih {width: 250px; margin: 0px auto; line-height: 24px;}
div#gih a {font-size: 9px; color: #99CCFF;}
div#gih a:hover {color: #FFFF99;}

ul {margin: 12px 0px; padding: 0px;}
ul li {list-style-type: square; margin: 0px 0px 0px 22px; padding: 0px; line-height: 1.5em} 
ul li.nobul {list-style-type: none; margin: 0px 0px 0px 0px;}

a.social {width: 128px; height: 97px; display: block; background: url(../images_general/facebook2.png) 0 0 no-repeat; margin: 4px auto;}  
a.social:hover {background-position: 0 -97px;}  

.lgetxt {font-size: 15px;}
.red {color: #FF0000;}
.green {color: #00CC00;}
.dkblue {color: #03467B;}
.ltblue {color: #2894C3;}
.yellow {color: #FCF453;}
.grey {color: #999999;}

.baseimg {margin-top: 40px; text-align: center;}
.xspace {line-height: 20px;}
.clearit {clear: both; height: 0px; line-height: 0px; font-size: 0px;}

input.textbox {width: 300px; line-height: 16px; font-family: Verdana, Arial, Helvetica, sans-serif, font-size: 12px; color: #03467B;}
input.btn {display: block; width: 140px; height: 36px; line-height: 36px; background: url(../images_template/nav_bg.jpg) repeat-x; text-align: center; border: 0px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;}
input.btnhov {background: url(../images_template/btn_bg.jpg) repeat-x; color: #03467B;}
textarea, select {width: 300px; line-height: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #03467B;}
select {height: 22px; line-height: 22px; padding: 3px 1px;}